@charset "UTF-8";


/***** clear fix *****/
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
/***** clear fix *****/

h2.caption {
	height: 65px;
	background: url(../img/tit_bg.gif) right no-repeat;
	text-align: center;
}
h2.caption img {
	height: 53px;
}
h2.heading {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #d6c087;
	font-size: 18px;
	color: #83630e;
	font-weight: normal;
	font-family: "A1 Mincho Std", "A1明朝 Std", serif;
}
h3.heading {
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
}
h4 {
	margin: 40px 0 20px 0;
	padding: 5px 10px;
	background: #62b3b8 url(../img/h4_bg.gif) repeat-x;
	font-family: "A1 Mincho Std", "A1明朝 Std", serif;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
}
h4.heading {
	margin: 40px 0 20px 0;
	padding: 5px 10px;
	background: #62b3b8 url(../img/h4_bg.gif) repeat-x;
	font-family: "A1 Mincho Std", "A1明朝 Std", serif;
	font-size: 16px;
	font-weight: normal;
	color: #fff;
}
h5 {
	font-size: 16px;
}
hr {
	border: none;
	margin: 20px 0;
	padding: 5px 0;
	background: url(../img/dotline.gif) center repeat-x;
}

/* ----- slider ----- */
.slider-pro {
	margin: 10px auto 0 auto;
	text-align: center;
}


/* ----- 左カラム ----- */
.sidebar2 {
	width: 205px;
	margin: 30px 0 0 0;
	float: left;
}
.sidebar2 h2 {
	margin: 5px 0 10px 0;
}
.sidebar2 strong {
	font-size: 16px;
	display: block;
	padding: 5px 0 0 0;
}
.sidebar2 div.hr {
	padding: 10px 0;
	border-top: 1px solid #fff;
}
.sidebar2 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.sidebar2 li {
	margin: 0 0 10px 0;
	text-align: center;
}


/* ----- 右カラム ----- */
.content2 {
	margin: 30px 0 0 0;
	padding: 0 0 10px 0;
	width: 700px;
	float: right;
}


/* ========== コンテンツ ========== */

/* ----- 営業所 ----- */
ul.area {
	margin: 10px 0 40px 0;
	padding: 0;
	list-style-type: none;
}
ul.area li {
	margin: 0 0 10px 0;
	padding: 0 10px;
	border-right: 1px solid #ccc;
	float: left;
}
ul.area li.rural {
	margin: 10px 0;
	padding: 0;
	border-right: none;
	font-size: 16px;
	clear: both;
}
ul.area li.rural i {
	color: #cd3b41;
}
ul.area li.parent {
	padding: 0 10px;
	border-right: none;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	color: #fff;
	float: left;
	clear: both;
}
ul.area li.kobe {
	width: 80px;
	height: 40px;
	padding-top: 20px;
	text-align: center;
	background: #e37e89;
}
ul.area li.hanshin {
	width: 80px;
	height: 40px;
	padding-top: 20px;
	text-align: center;
	background: #adc560;
}
ul.area li.osaka {
	width: 80px;
	height: 40px;
	padding-top: 20px;
	text-align: center;
	background: #56b1dc;
}
ul.area li.nara {
	width: 80px;
	height: 40px;
	padding-top: 20px;
	text-align: center;
	background: #bba685;
}
ul.area li.wakayama {
	width: 80px;
	height: 40px;
	padding-top: 20px;
	text-align: center;
	background: #edb356;
}
ul.area li.kanagawa {
	width: 80px;
	height: 40px;
	padding-top: 20px;
	text-align: center;
	background: #b496ca;
}
/*
ul.area li.ama {
	background: #bb92d0;
}
ul.area li.akashi {
	background: #56b1dc;
}
*/
.button {
	width: 50%;
	margin-top: 10px;
	padding: 10px;
	text-align: center;
	color: #fff;
	background: #d13b44;
	border-radius: 5px;
	display: block;
}

h3.heading {
	padding-top: 20px;
	font-size: 12px;
	color: #666;
	text-align: center;
}
h3.heading span {
	font-family: 'Nanum Gothic', sans-serif;
	margin-bottom: 5px;
	font-size: 28px;
	display: block;
}
h3.heading.kobe span {
	color: #e37e89;
}
h3.heading.hanshin span {
	color: #adc560;
}
h3.heading.osaka span {
	color: #56b1dc;
}
h3.heading.nara span {
	color: #bba685;
}
h3.heading.wakayama span {
	color: #edb356;
}
h3.heading.kanagawa span {
	color: #b496ca;
}
h3.kobe {
	border-bottom: 1px solid #e37e89;
}
h3.hanshin {
	border-bottom: 1px solid #adc560;
}
h3.osaka {
	border-bottom: 1px solid #56b1dc;
}
h3.nara {
	border-bottom: 1px solid #bba685;
}
h3.wakayama {
	border-bottom: 1px solid #edb356;
}
h3.kanagawa {
	border-bottom: 1px solid #b496ca;
}

.office strong {
	margin: 0 0 5px -10px;
	padding: 0 0 0 10px;
	font-size: 16px;
	display: block;
}
.office strong.kobe {
	border-left: 5px solid #e37e89;
}
.office strong.hanshin {
	border-left: 5px solid #adc560;
}
.office strong.osaka {
	border-left: 5px solid #56b1dc;
}
.office strong.nara {
	border-left: 5px solid #bba685;
}
.office strong.wakayama {
	border-left: 5px solid #edb356;
}
.office strong.kanagawa {
	border-left: 5px solid #b496ca;
}
.office table {
	width: 375px;
	border-collapse: collapse;
	border: 0px;
	float: left;
}
.office th {
	width: 60px;
	padding: 5px 10px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background: #eee;
	border-bottom: 5px solid #fff;
}
.office td {
	padding: 5px 10px;
	border-bottom: 5px solid #fff;
}
.map {
	float: right;
}

.office .urgentNote {
	font-size: 12px;
}

/* ----- IYFR ----- */
.IYFR {
	text-align: center;
	background: url(../info/img/logo.png) left no-repeat;
	background-size: 100px;
}
.dataBox {
	margin-bottom: 20px;
	border-bottom: 1px dotted #ccc;
}
dl.schedule {
	width: 450px;
	float: left;
}
div.pic {
	width: 204px;
	float: right;
}


/* ----- 会社概要 ----- */
table.company  {
	width: 100%;
	border-collapse: collapse;
	border: 0px;
}
.company th {
	width: 140px;
	padding: 10px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	background: #eee;
	border-bottom: 1px dotted #ccc;
}
.company td {
	padding: 10px;
	border-bottom: 1px dotted #ccc;
}


/* ----- 国内旅行 ----- */
.domestic {
	height: 400px;
	margin: 20px 0;
	background: url(../domestic/img/bg_map.jpg) right 10px no-repeat;
	font-size: 14px;
	line-height: 1.9em;
}
.domestic p {
	height: 150px;
	margin: 0;
	padding: 40px 320px 0 30px;
	display: block;
}
.domestic h3 {
	height: 76px;
	margin: 0;
	padding: 60px 0 0 10px;
	background: url(../domestic/img/bg_map_catch.png) 10px 60px no-repeat;
	text-indent: -9999px;
}
.teikei {
	width: 80%;
	margin: 30px auto 0 auto;
	padding: 10px 5%;
	background-color: rgba( 223, 238, 242, 0.90 );
	border-radius: 5px; /* 角丸　CSS3草案 */
	-webkit-border-radius: 5px; /* 角丸　Safari,Google Chrome用 */
	-moz-border-radius: 5px; /* 角丸　Firefox用 */
	font-size: 12px;
	text-align: center;
}
.teikei strong {
	font-size: 14px;
	color: #3b626b;
}
.point1_d h3 {
	height: 90px;
	background: url(../domestic/img/point1_caption.png) 50% 20px no-repeat;
	text-indent: -9999px;
}
.point2_d h3 {
	height: 90px;
	background: url(../domestic/img/point2_caption.png) 50% 20px no-repeat;
	text-indent: -9999px;
}
.point3_d h3 {
	height: 90px;
	background: url(../domestic/img/point3_caption.png) 50% 20px no-repeat;
	text-indent: -9999px;
}
.cooperation {
	margin: 30px 0;
	padding: 20px;
	border: 1px solid #ccc;
	text-align: center;
}
.point4_d {
	margin: 30px 0 0 0;
	padding: 115px 0 0 0;
	background: url(../domestic/img/bg_3point.jpg) no-repeat;
}
.point4_d .point {
	width: 672px;
	margin: 0 auto 20px auto;
	font-size: 12px;
	line-height: 1.7em;
}
.point4_d .point .box {
	width: 174px;
	margin: 0 30px 0 0;
	padding: 15px 15px 20px 15px;
	float: left;
}

.link a.btn {
	width: 330px;
	margin: 20px auto;
	padding: 15px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #caae66;
	font-size: 14px;
	text-align: center;
	color: #fff;
    display: block;
}
.link a:hover.btn  {
	background: #d5be83;
}

/* ----- 海外旅行 ----- */
.abroad {
	height: 420px;
	margin: 20px 0;
	background: url(../abroad/img/bg_map.jpg) top no-repeat;
	font-size: 14px;
	line-height: 1.9em;
}
.abroad h2 {
	margin: 0;
	background: url(../abroad/img/tit.gif) no-repeat;
	height: 65px;
	text-indent: -9999px;
}
.abroad h3 {
	height: 76px;
	margin: 0;
	padding: 60px 0 0 10px;
	background: url(../abroad/img/bg_map_catch.png) 10px 60px no-repeat;
	text-indent: -9999px;
}
.abroad p {
	height: 150px;
	margin: 0;
	padding: 40px 320px 0 30px;
	display: block;
}
/*.point1_a {
	height: 360px;
	margin: 20px 0;
	background: url(../abroad/img/bg_point1.jpg) no-repeat;
}
.point1_a p {
	margin: 0;
	padding: 200px  360px 0 30px;
	line-height: 1.9em;
}
.point2_a {
	height: 360px;
	margin: 20px 0;
	background: url(../abroad/img/bg_point2.jpg) no-repeat;
}
.point2_a p, .point3_a p {
	margin: 0;
	padding: 230px  360px 0 30px;
	line-height: 1.9em;
}
.point3_a {
	height: 360px;
	background: url(../abroad/img/bg_point3.jpg) no-repeat;
}
.point4_a {
	margin: 30px 0 0 0;
	padding: 115px 0 0 0;
	background: url(../abroad/img/bg_3point.jpg) no-repeat;
}*/

/* 外部バナー */
table.banner {
	width: 100%;
	margin: 15px 0 0 0;
	border: 1px solid #ccc;
}
.banner th {
	width: 140px;
	padding: 6px 0;
	background: #eee;
	color: #27555a;
}
.banner td {
	padding: 8px 0 3px 5px;
	text-align: center;
}
table.banner2 {
	width: 100%;
	margin: 15px 0 0 0;
	border: 2px solid #f6ae00;
}
.banner2 th {
	width: 140px;
	padding: 6px 0;
	background: #ffebae;
	font-size: 16px;
	color: #e79300;
}
.banner2 td {
	padding: 8px 0 3px 5px;
	text-align: center;
	background: #fffbe9;
}
.banner {
	margin: 20px 0;
	border: 1px solid #ccc;
}
.banner li {
	margin: 0 0 0 10px;
	float: left;
}
.banner h3 {
	margin: 0 0 10px 0;
	padding: 6px 0;
	background: #eee;
	color: #62b3b8;
	text-align: center;
}
.air {
	width:240px;margin:0 20px 30px 0;float:left;
}
.bus {
	width:440px;margin-bottom:60px;float:left;
}

/* ----- 団体旅行 ----- */
.group {
	height: 560px;
	margin: 20px 0;
	background: url(../group/img/bg_map.jpg) no-repeat;
	font-size: 14px;
	line-height: 1.9em;
}
.group h3 {
	height: 76px;
	margin: 0;
	padding: 60px 0 0 10px;
	background: url(../group/img/bg_map_catch.png) 10px 50px no-repeat;
	text-indent: -9999px;
}
.group p {
	height: 170px;
	margin: 0;
	padding: 15px 320px 0 30px;
	display: block;
}
.group .point {
	background: url(../group/img/bg_map_point.png) no-repeat;
}
.point1_g h3 {
	height: 90px;
	background: url(../group/img/point1_caption.png) 50% 20px no-repeat;
	text-indent: -9999px;
}
.point2_g h3 {
	height: 90px;
	background: url(../group/img/point2_caption.png) 50% 20px no-repeat;
	text-indent: -9999px;
}
.point3_g h3 {
	height: 90px;
	background: url(../group/img/point3_caption.png) 50% 20px no-repeat;
	text-indent: -9999px;
}
.point1_g, .point2_g, .point3_g, .point1_d, .point2_d, .point3_d {
	height: auto;
	margin: 20px 0;
	padding: 0 20px 20px 0;
	background: #f8f6ef url(../group/img/point_bg.jpg) no-repeat;
	line-height: 1.9em;
}
.point1_g img, .point2_g img, .point3_g img, .point1_d img, .point2_d img, .point3_d img, .point1_t img {
	width: 320px;
	float: right;
}
.point1_g p, .point2_g p, .point3_g p, .point1_d p, .point2_d p, .point3_d p {
	width: 300px;
	margin: 0;
	padding: 0 30px;
	display: block;
	float: left;
}
.point1_g strong, .point2_g strong, .point3_g strong, .point1_d strong, .point2_d strong, .point3_d strong {
	margin: 0 0 20px 0;
	display: block;
}
.point1_g strong span, .point2_g strong span, .point3_g strong span, .point1_d strong span, .point2_d strong span, .point3_d strong span {
	font-size: 140%;
	background: linear-gradient(transparent 30%, #c3e4ff 30%);
}



/* ----- 航空券 ----- */
.ticket {
	height: 545px;
	margin: 20px 0;
	background: url(../ticket/img/bg_map.jpg) no-repeat;
	font-size: 14px;
	line-height: 1.9em;
}
.ticket h3 {
	height: 76px;
	margin: 0;
	padding: 60px 0 0 10px;
	background: url(../ticket/img/bg_map_catch.png) 340px 20px no-repeat;
	text-indent: -9999px;
}
.ticket .point {
	background: url(../ticket/img/bg_map_point.png) no-repeat;
}
.ticket .point, .group .point {
	width: 652px;
	margin: 0 auto 20px auto;
	font-size: 12px;
	line-height: 1.7em;
}
.ticket .point .box, .group .point .box {
	width: 170px;
	margin: 117px 20px 0 0;
	padding: 15px;
	float: left;
}
.ticket p {
	height: 170px;
	margin: 0;
	padding: 15px 20px 0 360px;
	color: #fff;
	display: block;
}
.point1_t {
	height: 400px;
	margin: 30px 0 20px 0;
	padding: 15px 15px 20px 0;
	background: #f8f6ef url(../ticket/img/bg_point1.jpg) center bottom no-repeat;
}
.point1_t h3 {
	height: 100px;
	margin: 0 0 20px 0;
	background: url(../ticket/img/point2_caption.png) 25px 20px no-repeat;
	text-indent: -9999px;
}
.point1_t p {
	width: 300px;
	height: 170px;
	margin: 0;
	padding: 0 30px;
	display: block;
	float: left;
}
.point1_t .icon {
	width: 120px;
	margin: 0 -2px 0 110px;
	font-size: 12px;
	line-height: 1.5em;
	float: left;
}
.point1_t .icon strong {
	margin: 0 0 6px 0;
	font-size: 13px;
	display: block;
}
.banner_d {
	margin: 20px 0 0 50px;
	float: left;
}
.banner_d td, .banner_a td {
	padding: 0 5px;
	text-align: center;
}
.banner_a {
	margin: 20px 50px 0 0;
	float: right;
}

.link a.btn_d {
	width: 330px;
	margin: 20px 20px 0 10px;
	padding: 15px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #d24148;
	font-size: 14px;
	text-align: center;
	color: #fff;
    display: block;
	float: left;
}
.link a:hover.btn_d  {
	background: #d7656e;
}
.link a.btn_a {
	width: 330px;
	margin: 20px 0 0 0;
	padding: 15px 0;
	border-radius: 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px; 
	background: #66bec3;
	font-size: 14px;
	text-align: center;
	color: #fff;
    display: block;
	float: left;
}
.link a:hover.btn_a  {
	background: #7cc5c9;
}

/* ----- 申し込み ----- */
.step {
	padding: 0 270px 0 20px;
	background: url(../reservation/img/bg_step.jpg) no-repeat;
}
.step strong {
	margin: 0 0 8px 0;
	padding: 50px 0 0 0;
	font-size: 14px;
	display: block;
}
.step p {
	height: 85px;
	margin: 0;
	padding: 0;
	display: block;
}
.contact {
	padding: 0 0 30px 0;
	background: url(img/07_bg.jpg) no-repeat;
}
.waku {
	width: 223px;
	margin: 0 15px 0 0;
	font-size: 14px;
	line-height: 1.6em;
	text-align: center;
	float: left;
}
.waku h5 {
	display: none;
}
.tentou {
	height: 160px;
	padding: 110px 0 0 0;
	background: url(../reservation/img/07-1.jpg) no-repeat;
}
.tel {
	height: 160px;
	padding: 110px 0 0 0;
	background: url(../reservation/img/07-2.jpg) no-repeat;
}
.tel .number {
	font-size: 20px;
	font-family:"Times New Roman", Times, serif;
	color: #bb9d4f;
}
.mail {
	height: 160px;
	margin-right: 0;
	padding: 110px 0 0 0;
	background: url(../reservation/img/07-3.jpg) no-repeat;
}


/* ----- 約款 ----- */
table.rule {
	width: 92%;
	border: 1px solid #ccc;
	border-right: none;
	border-bottom: none;
}
table.rule th {
	padding: 10px;
	background: #f2f2f2;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table.rule td {
	padding: 10px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.yakkan .link {
	clear: both;
}
.yakkan .link li {
	list-style-type: none;
}
.yakkan .link li {
	width: 50%;
	margin: 0 0 10px 0;
	list-style-type: none;
	float: left;
}



/* ========== class ========== */
.clear {
	clear: both;
}
.size11 {
	font-size: 11px;
}
.red {
	color: #C00;
}
.new {
	color:#C00;fonr-weight:normal;font-size:10px;
}
.more {
	width: 50%;
	margin: 30px auto;
	padding: 10px;
	background: #c9ad6b;
	color: #fff;
	border-radius: 5px;
	font-size: 15px;
	display: block;
	text-align: center;
}

.spOnly {
	display: none;
}

.bnrOld {
	width: 960px;
	margin: 10px auto;
}
.bnrOld ul {
	margin: 0;
	padding: 0;
	display: flex;
}
.bnrOld li {
	margin: 0;
	padding: 0;
	list-style-type:none;
}
.bnrOld li:nth-child(2) {
	margin: 0 10px;
}
.bnrOld img {
	width: 100%;
}

/* ========== top page bnr0806 ========== */

.bnr0806 {
    margin: -20px auto 20px;
	max-width: 960px;
}

.bnr0806 a{
	display: block;
}

.bnr0806 img{
	width: 100%;
}

.bnr0806 a:first-child{
	margin-bottom: 20px;
}
.bnr0806 a:nth-child(2){
	margin-bottom: 20px;
}

.bnr0806 .dpc{
	display: block;
}

.bnr0806 .dsp{
	display: none;
}

/* ========== domestic-bus ========== */


#bus h2.caption img {
    height: 36px;
}

#bus ul{
	padding-left: 0;
}

#bus .grnTtl{
	color: #156d81;
	font-size: 18px;
	line-height: 1.4;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-weight: bold;
}

#bus .text{
	font-size: 13px;
}

#bus .area01{
	margin-bottom: 50px;
}

#bus .area01 .covidBox{
	background: #f8f6ef;
	border-radius: 10px;
	margin-bottom: 45px;
	padding: 45px 5%;
	text-align: center;
}

#bus .area01 .covidBox h3 {
    font-size: 20px;
    margin: 0 auto 10px;
}

#bus .area01 .covidBox p{
	font-size: 16px;
    line-height: 1.7;
	margin: 0;
}

#bus .area01 .flexBox{
	display: flex;
	justify-content: center;
}

#bus .area01 .flexBox img{
	align-self: center;
	margin-right: 3%;
	width: 37%;
}

#bus .area01 .flexBox .flexInfo{
	width: 60%;
}

#bus .area01 .flexBox .flexInfo .head01{
  color: #156d81;
  background: transparent;
  border-left: solid 5px #156d81;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;	
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 35px;
}

#bus .area01 .flexBox .flexInfo .head01 small{
  font-size: 16px;
}

#bus .area02{
	border-bottom: 1px solid #eeeeee; 
	margin-bottom: 75px;
}

#bus .area02 .head02,
#bus .area03 .head02 {
    color: #76b1b7;
    font-size: 21px;
    margin-bottom: 70px;
    padding: 15px 0;
    text-align: center;
    background: #eeeeee;
}

#bus .area02 ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#bus .area02 li {
    margin-bottom: 40px;
    width: 48%;
    list-style: none;
}

#bus .area02 ul .flexBox{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
}

#bus .area02 ul .flexBox img{
	width: 30%;
}

#bus .area02 ul .flexBox .grnTtl{
	margin-left: 3%;
	width: 67%;
}

#bus .area03 li{
	display: flex;
	justify-content: center;
	align-items: center;
	border-bottom: 1px dotted #eeeeee;
	margin-bottom: 40px;
	padding-bottom: 40px;
}

#bus .area03 li img{
	width: 47%;
}

#bus .area03 .flexInfo{
	margin-right: 2%;
	width: 53%;
}

#bus .area02 ul .flexInfo .grnTtl {
    width: 70%;
    margin-left: 5%;
}

#bus .pdf a{
	background: #76b1b7;
	color: #fff;
	display: block;
	font-size: 20px;
	text-align: center;
	padding: 30px;
	position: relative;
}

/*#bus .pdf a:after{
	position: absolute;
  top: 40%;
  right: 2%;
  content: "\f138";
  color: #fff;
  font-size: 30px;
  font-family: "Font Awesome 5 Free";
}*/

#bus .pdf a span{
	font-size: 14px;
}

#bus .pdf a img{
	width: 13px;
}